body {
  font-family: "Raleway", Helvetica, Arial, sans-serif!important;
  font-weight: 500;
  line-height: 1.7;
}
h1, h2, h3, h4, h5 {
  font-family: "Raleway", Helvetica, Arial, sans-serif!important;
  font-weight: 700;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: 700;
  line-height: 1;
  color: #777;
}

h5  {
  font-size: 1.3em;
  margin-top: 5px;
  margin-bottom: 20px;
}
a {
  color: #ff7200;
  text-decoration: none;
}
a:hover {
  color: #555;
  text-decoration: none;
}

.red_quote {
  font-style: italic;
  color: #ff7200;
  font-size: 1.2em;
}

sup  {
  font-family: helvetica;
  color: #ff7200;
  font-size: 0.6em;
}

.big_quote {
  font-family: "Coustard";
  color: #ff7200;
  font-size: 2em;
  line-height: 0;
  vertical-align: middle;
}

/* NAVIGATION */

.navbar-default {
  background-color: #fff;
  border-color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ff7200;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #333;
}
.navbar-default .navbar-nav > li > a {
  color: #333;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ff7200;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ff7200;
  background-color: transparent;
}
.socials {
  float: right;
} 
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ff7200;
  text-decoration: none;
  background-color: #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: #fff; 
    color: #ff7200;
}
.navbar-nav {
  margin: 0px;
}


/* FONT AWESOME */


.fa-header-mavs {
  margin: 3px;
  color: #858585;
  font-size: 1.4em;
}   
.fa-header-mavs:hover {
  color:#ff7200;
}

.tagline {
  font-size: 1.3em;
  padding-left: 190px;
}
.fa-footer {
  font-size: 1.8em;
  color: #fff;
  margin: 3px;
}
.fa-footer:hover {
  color: #b0b0b0;
}
.fa-4x{
  margin: 8px;
}


/* HOVER over images */

.media {
  display: inline-block;
  position: relative;
  vertical-align: top;
}
.media__image { display: block; }
.media__body {
  background: rgba(255, 255, 255, 0.6);
  bottom: 0;
  color: white;
  font-size: 1em;
  left: 0;
  opacity: 0;
  overflow: hidden;
  padding: 3.75em 3em;
  position: absolute;
  text-align: center;
  top: 0;
  right: 0;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
.media__body:hover { opacity: 1; }
.media__body h2 { 
  margin-top: 2em; 
  font-size: 1.2em;
  background: #d50303;
  padding: 4px 0;
  color: #fff;
  text-decoration: none;
}


/* CAROUSEL */

.carousel-caption h3 {
  text-shadow: 1px 3px 4px rgba(0, 0, 0, 1);
}
.carousel-caption h4 {
  text-shadow: 1px 3px 4px rgba(0, 0, 0, 1);
}
.container_space {
  padding:20px;
}



.view_project {
  border: 1px #fff solid;
  background-color: rgba(0, 0, 0, .4);
  color: #fff;
  font-size: .8em;
  padding: 10px;
  max-width: 125px;
  text-align: center;
  float: none;
  margin: 5px auto;
}
.view_project  a{
  color: #fff;
  text-decoration: none;
}
.view_project  a:hover{
  color: #d2d2d2;
}

/* HOME PAGE TEXT*/

.home_page a {
  color:#333;
}
.home_page a:hover {
  color: #ff7200;
  text-decoration: none;
}

/* FOOTER */

.footer_space {
  margin-top: 100px;
  padding:10px;
  background: #bbb;
}
.footer_small_print {
  font-size: .75em;
  color: white;
}

.max_container {
  max-width: 1400px;
}
hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


/* GLYPHICONS  in BIO */

.glyphicon-big {
  margin-top: 30px;
  font-size: 60px;
  line-height: 40px;
}
.bio-icons {
  color: #333;
}
.bio-icons a {
  color: #333;
  text-decoration: none;
}
.bio-icons a:hover {
  color: #ff7200;
  text-decoration: none;
}
.personal_logo {
  margin-top:13px;
}



/*  ROYAL SLIDER  */

#full-width-slider {
  width: 100%;
  color: #fff;
}
#full-width-slider * {
   -webkit-backface-visibility: inherit;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  max-width: 25%;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
}
.infoBlockBlackOnWhite {
  color: #000;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: 30px;
  right: auto;
}
.infoBlock h4 {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 14px;
  font-weight: 700;
  margin: 4px 0 0;
}
.infoBlock a {
  color: #000;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}

@media screen and (min-width:960px) and (min-height:660px) {
  .heroSlider .rsOverflow, .royalSlider,
  .royalSlider.heroSlider {
      height: 520px !important;
      width: 100% !important;
  }
  .pullLeft {
      left: 100px !important;
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .heroSlider .rsOverflow, .royalSlider,
    .royalSlider.heroSlider {
        height: 660px !important;
      width: 100% !important;
    }
  .pullLeft {
      left: 100px !important;
  }
}
@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider, .royalSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 300px !important;
        width: 100% !important;
}
  .infoBlock {
    padding: 10px;
    height: auto;
    max-height: 100%;
    min-width: 40%;
    left: 5px;
    top: 5px;
    right: auto;
    font-size: 12px;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }
}

/*
.fullWidth {
  max-width: 1400px;
  margin: 0 auto 24px;
}*/

#project-width-slider {
  width: 1000px;
  color: #fff;
}
#project-width-slider * {
   -webkit-backface-visibility: white;
}
.royalSlider img {
    width: 100%;
    height: auto;
    margin: 0px auto;
}
.rsMinW,
.rsMinW .rsOverflow,
.rsMinW .rsSlide,
.rsMinW .rsVideoFrameHolder,
.rsMinW .rsThumbs {
  background: #fff;
  color: #FFF;
}

.space_after
{padding-bottom: 20px;}




/* anchor footer to bottom */

#page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  padding-bottom: 25px;    /* Footer height */
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 25px;            /* Footer height */
}

#image-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}
